#TB_window {
	font-size:1em;
	line-height:1.2em;
}
#TB_window H2 {
	padding: 0;
	margin: 0;
}
#TB_window p {
	padding: 0;
	margin: 0;
}
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack {
	background: url(macFFBgHack.png) repeat;
}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
	position: absolute;
 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: #fff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 3px solid #385d8a;
	text-align:left;
	top:50%;
	left:50%;
}
* html #TB_window { /* ie6 hack */
	position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption {
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}
#TB_closeWindow {
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow {
	background: #FFF url(/graphics/close.gif) no-repeat;
	color: red;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_closeAjaxWindow a {
	text-decoration: none;
	width: 21px;
	height: 21px;
	margin: 0;
	padding: 0;
	display:block;
}
#TB_ajaxWindowTitle {
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	display:none;
}
#TB_title {
	background-color:#fff;
	height:27px;
}
#TB_ajaxContent {
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.5em;
}
#TB_ajaxContent.TB_modal {
	padding:15px;
}
#TB_ajaxContent p {
	padding:5px 0px 5px 0px;
}
#TB_load {
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
	position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect {
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
	position: absolute;
 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent {
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
#TB_ajaxContent img, .m_gallery .m_hover_content img {
	border:1px solid #666;
}
#TB_ajaxContent h2, .m_gallery .m_hover_content h2 {
	margin-bottom:10px;
	padding-bottom:0;
}
#TB_ajaxContent.TB_modal {
	padding:10px 0;
}
#TB_ajaxContent p, .m_gallery .m_hover_content p {
	padding:0 0 10px 0;
	font-size: 1em;
	padding:0;
	margin-top:10px;
}
.m_gallery {
	width:auto;
	clear:both;
	margin:10px 0 0 0;
	padding:0;
	border:none;
}
.m_gallery .m_img_container {
	float:left;
	margin:0 10px 10px 0;
	border:1px solid #C5C6C6;
	padding:0;
}
.m_gallery .m_hover_content {
	display:none;
}
.m_gallery a {
	padding:4px;
	margin:0;
	display:block;
	border:0;
	text-decoration:none;
}
.m_gallery a img {
	border:1px solid #C5C6C6;
}
.m_gallery a:hover img, .m_gallery a:focus img {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.m_gallery .m_title {
	display:block;
	font-size: 1em;
	font-size:.75em;
	color:#000;
}
.m_gallery .m_title2 {
	display:block;
	font-size:1em;
}
.m_end {
	clear:both;
	height:0;
	width:0;
}
.m_right {
	padding:0;
	margin:0 0 9px 9px;
	float:right;
}
.m_heading {
	color:#000;
	font-weight:bold;
	font-size:1.3em;
	margin:0;
	padding:0;
}
.m_topright {
	text-align:right;
}
.m_topright a {
	margin:0;
	padding:0;
	display:inline;
	text-decoration:underline;
}
.m_topleft {
	text-align:left;
}
.m_topleft a {
	margin:0;
	padding:0;
	display:inline;
	text-decoration:underline;
}
